
//----------------------------------------------------
// The following code was generated by CUP v0.11b 20160615 (GIT 4ac7450)
//----------------------------------------------------

package parser;

/** CUP generated class containing symbol constants. */
public class sym {
  /* terminals */
  public static final int FECHA_PARENT = 11;
  public static final int MAIS = 3;
  public static final int IDENT = 9;
  public static final int PTVIRG = 2;
  public static final int FECHA_COLCH = 13;
  public static final int MENOS = 4;
  public static final int NUMBER = 15;
  public static final int ABRE_PARENT = 10;
  public static final int MULT = 6;
  public static final int MOD = 7;
  public static final int EOF = 0;
  public static final int ABRE_COLCH = 12;
  public static final int DIV = 5;
  public static final int error = 1;
  public static final int PTO = 8;
  public static final int KW_IF = 14;
  public static final String[] terminalNames = new String[] {
  "EOF",
  "error",
  "PTVIRG",
  "MAIS",
  "MENOS",
  "DIV",
  "MULT",
  "MOD",
  "PTO",
  "IDENT",
  "ABRE_PARENT",
  "FECHA_PARENT",
  "ABRE_COLCH",
  "FECHA_COLCH",
  "KW_IF",
  "NUMBER"
  };
}

